
/* Class = "UIViewController"; title = "LoginVC"; ObjectID = "BYZ-38-t0r"; */
"BYZ-38-t0r.title" = "LoginVC";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "If9-Ed-rgZ"; */
"If9-Ed-rgZ.normalTitle" = "Button";

/* Class = "UIViewController"; title = "SignupVC"; ObjectID = "K8D-RD-GIK"; */
"K8D-RD-GIK.title" = "SignupVC";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "wUK-aD-Sje"; */
"wUK-aD-Sje.normalTitle" = "Button";

/* Class = "UILabel"; text = "Welcome"; ObjectID = "yh6-F0-xnl"; */
"yh6-F0-xnl.text" = "Welcome";

